<?php session_start();
require_once('mysqli_con.php');
$emailPost = $_POST["email"];
$password = $_POST["pw"];
$sql = "SELECT * FROM buyer WHERE email = '$emailPost'";
$result = mysqli_query($conn, $sql);

mysqli_close($conn);

if($ok > 0){
  ?>
  <meta http-equiv="refresh" content="0; URL='../fyp_draft/userP.php' = <?php echo $item3;?> " />
  <?php
}else{
  ?>
  <meta http-equiv="refresh" content="0;URL=../fyp_draft/login.php?hehe=<?php echo "t";?>" />

  <?php
}

?>
